function newCrdn08030Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj, 
		appendData:false,
		keys : ["HSTRY_SN"],
		urls : { },
		formats: {
			EXMPTN_BGNG_YMD : dateFormat,
			EXMPTN_END_YMD : dateFormat,
			REG_DT : datetimeFormat,
			MDFCN_DT : datetimeFormat,
			DEL_DT : datetimeFormat,
			DEL_YN : NTR034
		}
	});
	return page.ctrl;
}